## unity-greeter 0.1.1

=== debian/changelog ===
unity-greeter (0.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Stop loading indicators in a thread - they don't seem thread safe
    - Fade usernames so it looks more like a carousel (LP: #860246)
    - Darken indicator background so they are easier to read (LP: #860243)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Sep 2011 15:34:50 +1000

unity-greeter (0.1.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix greeter running in loop when greeter-hide-users=true (LP: #851477)
    - Remember the last selected user between logins (LP: #827898)
    - Select correct session when logging in manually
    - Fix non-translation of password prompt
    - Resize background when resizing window
    - Move/resize window when monitors changed
    - Disable xrandr gnome-settings-daemon plugin - always mirror the displays  

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Sep 2011 14:19:02 +1000

unity-greeter (0.0.9-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Set background color of window to "dark aubergine" so boot delays
      don't cause a white flash
    - Kill onboard on exit to stop window showing up
    - Don't give the onscreen keyboard focus, this makes it work (LP: #851565)
    - Load indicators sequentially, they seem to crash loading in parallel
    - Fix translations not being used (LP: #831026)
    - Show authentication messages as well as prompts
    - Disable the text entry after text has been entered
    - Don't start authentication as each user is added to the user list

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 22 Sep 2011 16:39:58 +1000

unity-greeter (0.0.8-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix grid offset
    - Fix non-latin names being displayed incorrectly (LP: #840868)
    - Change asynchronous indicator loader code, suspect it is causing a race
      condition?

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Sep 2011 15:00:50 +1000

unity-greeter (0.0.7-0ubuntu1) oneiric; urgency=low

  * New upstream release: (LP: #843621)
    - Show caps-lock warning in password field
    - Use constant time animation
    - Render background images in a background thread
    - Load indicators in a thread
    - Add timing to logs
    - Add more logging messages
    - Fade out long names (LP: #844047)
    - Wait until background is loaded before showing the main window - stops
      a white flash being seen on startup. (LP: #836479)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Sep 2011 16:30:31 +1000

unity-greeter (0.0.6-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release:
    - Fix password cursors not getting focus (LP: #810805)
    - Make logo configurable again (LP: #834701)
    - Disable FUSE
    - Show if users are currently logged in (LP: #835312)
    - Update user list when users are added/removed/modified
    - Use select user hint to select the correct user (LP: #835311)
    - Fix vertical grid alignment of user list
    - Add accessibility menu with high contrast, screen reader and onscreen
      keyboard (LP: #810697)
    - Make use of hide users hint (LP: #836395)
    - Change "Other..." entry to match username being entered
    - Rename "Guest Account" to "Guest Session" to match desktop
    - Don't give keyboard focus to session selector when clicking on it
      (LP: #827749)
    - Stop hostname being selectable (LP: #837149)
    - Hide the "Other..." entry when user list showing
    - Fix battery indicator (LP: #830175)
  * debian/patches/customize-logo.patch:
  * debian/patches/disable-fuse.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Sep 2011 17:02:43 +1000

unity-greeter (0.0.5-0ubuntu4) oneiric; urgency=low

  * debian/patches/run_unity_support_test.patch:
    - try to run unity_support_test for ubuntu for pre-caching the
     result in /tmp for further call while the user is typing his
     password (LP: #842656)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 17:24:37 +0200

unity-greeter (0.0.5-0ubuntu3) oneiric; urgency=low

  * debian/patches/customize-logo.patch:
    - Allow derivatives to customize logo again.  LP: #834701

 -- Michael Terry <mterry@ubuntu.com>  Fri, 26 Aug 2011 13:38:47 -0400

unity-greeter (0.0.5-0ubuntu2) oneiric; urgency=low

  * debian/patches/disable-fuse.patch:
    - Disable fuse daemon, which will crash if run because we also force
      the 'local' vfs backend.  LP: #832533

 -- Michael Terry <mterry@ubuntu.com>  Thu, 25 Aug 2011 15:28:31 -0400

unity-greeter (0.0.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - tweaks to the greeter interface

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Aug 2011 18:42:47 +1000

unity-greeter (0.0.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/update_to_trunk.patch: dropped, it's in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Aug 2011 10:45:15 +0200

unity-greeter (0.0.2-0ubuntu4) oneiric; urgency=low

  * debian/patches/update_to_trunk.patch: updated to current trunk
    - tweaks to the greeter interface
    - use gnome-settings-daemon with a limited of options
    - doesn't start gvfs on the greeter

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 15:58:57 +0200

unity-greeter (0.0.2-0ubuntu3) oneiric; urgency=low

  * debian/patches/update_to_trunk.patch:
    - backport the 3 commits which went to the vcs since the current version
    - Setup indicators to run in greeter mode (lp: #811853)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Aug 2011 11:01:32 +0200

unity-greeter (0.0.2-0ubuntu2) oneiric; urgency=low

  * debian/postinst, debian/postrm:
    - set the unity-greeter as the default one if none set. Remove it on
      uninstall

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 02:22:19 +0200

unity-greeter (0.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release

