## unity-greeter 0.2.8

=== debian/changelog ===
unity-greeter (0.2.8-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Add play-ready-sound option to control making a sound when the greeter
      loads (LP: #949782)
    - Add background-color option to set the background color before the
      background is rendered (LP: #969059)
    - some minor design fixups
  * debian/patches/ui-tweaks.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Apr 2012 17:21:34 +1000

unity-greeter (0.2.7-0ubuntu2) precise; urgency=low

  * debian/patches/ui-tweaks.patch:
    - Make some design-team-requested minor tweaks to login box layout.
      Moves username labels down a bit and makes password entry bigger.
      Patch taken from upstream.  (UIFe, LP: #975153)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 06 Apr 2012 10:01:26 -0400

unity-greeter (0.2.7-0ubuntu1) precise; urgency=low

  * New upstream bug-fix release
    - "Pressing escape key on lightdm greeter restarts xserver"
      (LP: #962932)
    - "unity-greeter crashed with SIGSEGV in background_loader_ready_cb"
      (LP: #946674)
    - "Onscreen Keyboard cannot be used to input password in
      unity-greeter" (LP: #878184)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 03 Apr 2012 15:50:50 -0400

unity-greeter (0.2.6-0ubuntu1) precise; urgency=low

  * New upstream bug-fix release
    - Fix the corruption between unity-greeter and Unity loading
      (LP: #931967)
    - Fix crash when reloading background images (LP: #942227)
    - Fix displayed name of keyboard layout with some variants
      (LP: #960538)
  * debian/patches/fix_login_corruption.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Mar 2012 09:44:16 -0400

unity-greeter (0.2.5-0ubuntu2) precise; urgency=low

  * debian/patches/fix_login_corruption.patch:
    - Fix setting of root window background pixmap.  Fixes "corruption"
      seen between unity-greeter and Unity start, which was actually just
      random bits of VRAM in an uninitialised pixmap.  (LP: #931967)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 20 Mar 2012 18:51:43 +1100

unity-greeter (0.2.5-0ubuntu1) precise; urgency=low

  * New upstream release
    - Don't allow dragging the window by the top bar
    - Fix keyboard navigation (LP: #952198, LP: #940921)
    - Fix prompt entry text not showing in some themes
    - Fix Orca command line so it works with version 3.3.90+
    - Show "Retry" instead of "Login" if a no-prompt login fails
    - Show manual login option when no users available (LP: #952557)
    - Show manual login option if hint is present (LP: #925125)
    - Show PAM prompts, albeit not in a pretty fashion
    - Allow pressing Escape to cancel a misbehaving login
    - Tweaked animations
    - Update logo to add "LTS" (LP: #943465)
  * debian/patches/dont_dnd_greeter.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Thu, 15 Mar 2012 09:37:28 -0400

unity-greeter (0.2.4-0ubuntu2) precise; urgency=low

  * debian/patches/dont_dnd_greeter.patch: backport fix for the greeter
    responding to dnd, it has quite some duplicates (lp: #919398)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Mar 2012 11:36:25 +0100

unity-greeter (0.2.4-0ubuntu1) precise; urgency=low

  * New upstream release
    - Don't crash when all monitors are the same size
    - Use OS icon instead of cog for session selector (LP: #932164)
    - Show arrow on password entry to indicate will login
    - Show session chooser dialog instead of a menu (LP: #932169)
  * debian/patches/do_not_crash_with_twinview.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Feb 2012 10:02:11 -0500

unity-greeter (0.2.3-0ubuntu4) precise; urgency=low

  * debian/patches/do_not_crash_with_twinview.patch:
    - Don't crash when all monitors have the same size (as can happen with
      TwinView)  LP: #934040

 -- Michael Terry <mterry@ubuntu.com>  Fri, 17 Feb 2012 17:43:37 -0500

unity-greeter (0.2.3-0ubuntu3) precise; urgency=low

  * debian/control:
    - Build-depend on libcanberra-dev
    - Ran wrap-and-sort

 -- Michael Terry <mterry@ubuntu.com>  Thu, 16 Feb 2012 14:34:43 -0500

unity-greeter (0.2.3-0ubuntu2) precise; urgency=low

  * debian/control:
    - Build-depend on liblightdm-gobject-1-dev >= 1.1.3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Feb 2012 17:51:33 +1100

unity-greeter (0.2.3-0ubuntu1) precise; urgency=low

  * New upstream release:
    [ 0.2.2 ]
    - Support multi-monitor
    - Add messaging indicator
    [ 0.2.3 ] 
    - Play system-ready sound on startup
    - Fix placement of user-is-logged-in arrow

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Feb 2012 17:35:24 +1100

unity-greeter (0.2.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fix session menu button not showing for first user
    - Skip indicators that fail to load
    - Distribute translations correctly
    - Load indicators from location specified in pkg-config
    - Use gsettings instead of /etc/lightdm/unity-greeter.conf
    - Accept numpad arrow key presses
    - Instead of showing all layouts in the system in the keyboard indicator,
      only show the layouts a user has configured
    - Don't crash if gnome-settings-daemon's gsettings schema isn't as expected
    - Disable gnome-settings-daemon's new gsdwacom plugin as well as its older
      wacom plugin
    - Use vala-0.16 instead of valac-0.14
  * debian/control:
    - Bump valac build-depend to valac-0.16
    - Bump liblightdm-gobject build-depend to one that has backported
      keyboard layout query functions

 -- Michael Terry <mterry@ubuntu.com>  Mon, 13 Feb 2012 15:25:10 -0500

unity-greeter (0.2.0-0ubuntu6) precise; urgency=low

  * debian/patches/handle_missing_indicators.patch:
    - backported from trunk, handle missing indicators (lp: #921998)
  * debian/patches/working_session_selector.patch:

