=== debian/control ===
Source: unity-greeter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Ancell <robert.ancell@canonical.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               gnome-common,
               libcanberra-dev,
               libgtk-3-dev,
               libindicator3-dev,
               liblightdm-gobject-1-dev (>= 1.1.3),
               valac-0.16
Homepage: https://launchpad.net/unity-greeter
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-greeter/ubuntu

Package: unity-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-settings-daemon
Recommends: indicator-datetime,
            indicator-power,
            indicator-session,
            indicator-sound,
            lightdm
Provides: lightdm-greeter
Breaks: edubuntu-artwork (<< 12.01.1~)
Description: Unity Greeter
 The greeter for the Unity desktop.
