## unity-greeter 0.2.9

=== debian/changelog ===
unity-greeter (0.2.9-0ubuntu1.5) precise; urgency=medium

  * Show network manager applet in greeter: (LP: #1240088)
  * debian/control:
    - Recommend network-manager-gnome version that supports working in greeter
  * debian/install:
  * debian/unity-greeter.pkla:
    - Install PolicyKit policy for unity-greeter
  * debian/patches/show-nm-applet.patch:
    - Show network manager applet

 -- Seyeong Kim <seyeong.kim@canonical.com>  Tue, 20 Jan 2015 11:11:41 -0600

unity-greeter (0.2.9-0ubuntu1.4) precise; urgency=medium

  * debian/patches/post-login-messages.patch:
    - Require user to acknowledge messages received after authentication is
      complete, for example if their password is about to expire. (LP: #1304866)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 30 Apr 2014 15:31:09 +1200

unity-greeter (0.2.9-0ubuntu1.3) precise; urgency=medium

  * debian/patches/dont-focus-destroyed-window.patch:
    - Handle a window being destroyed after we get the map event and try and
      focus it (LP: #1048131)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Apr 2014 13:58:13 +1200

unity-greeter (0.2.9-0ubuntu1.2) precise; urgency=low

  * debian/patches/user_selection.patch:
    - Add custom indicator support for system administrators (LP: #1155157) 

 -- Ritesh Khadgaray <ritesh@canonical.com>  Mon, 15 Apr 2013 10:47:46 +0530

unity-greeter (0.2.9-0ubuntu1.1) precise; urgency=low

  * debian/patches/r402_pam_text.patch.patch:
    - Errors and Comments from pam (here: pam-pkcs11) are written in user-names
      and therefore unreadable ( lp: #968855) 

 -- Ritesh Khadgaray <ritesh@canonical.com>  Wed, 06 Feb 2013 18:43:01 +0530

unity-greeter (0.2.9-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Backport better keyboard focus handling from upstream as new windows
      appear and disappear. This fixes keyboard navigation in dialogs
    - Don't write garbage data to state cache file
    - Make sure background alpha is never stuck at non-1.0 value, blocking
      login
    - When the default session is changed in lightdm.conf, don't still show the
      Ubuntu badge
    - Recognize the "kde-plasma" session as "kde" so it gets a properly branded
      icon in the greeter
    - Try to run unity_support_test for ubuntu for pre-caching the result in
      /tmp for further call while the user is typing his password
    - Support multiple prompts from PAM (LP: #972537)
    - Support timed login (LP: #902852)
  * debian/control:
    - Bump build-depends on liblightdm-gobject-1-dev
  * debian/patches/fix-focus.patch:
  * debian/patches/fix-hung-logging-in.patch:
  * debian/patches/recognize-kde-plasma.patch:
  * debian/patches/run_unity_support_test.patch:
  * debian/patches/show-changed-default-badge.patch:
  * debian/patches/state-file-garbage.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 21 Nov 2012 15:41:57 +1300

unity-greeter (0.2.8-0ubuntu1.4) precise-proposed; urgency=low

  * debian/maintscript, debian/control:
    - Delete obsolete conffile /etc/lightdm/unity-greeter.conf on upgrade
      (LP: #1050769)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 22 Oct 2012 11:47:56 -0400

unity-greeter (0.2.8-0ubuntu1.3) precise-proposed; urgency=low

  * debian/patches/fix-focus.patch:
    - Backport better keyboard focus handling from upstream as new windows
      appear and disappear.  This fixes keyboard navigation in dialogs
      (LP: #986289) and the onboard keyboard not showing up on startup
      if it was enabled before (LP: #1051946)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 14 Sep 2012 15:47:42 -0400

unity-greeter (0.2.8-0ubuntu1.2) precise-proposed; urgency=low

  * debian/patches/state-file-garbage.patch:
    - Don't write garbage to the state file (LP: #1005642)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 26 Jul 2012 15:32:35 +0200

unity-greeter (0.2.8-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/recognize-kde-plasma.patch:
    - Recognize the "kde-plasma" session as "kde" so it gets a properly
      branded icon in the greeter.  LP: #986339
  * debian/patches/show-changed-default-badge.patch:
    - When the default session is changed in lightdm.conf, don't still
      show the Ubuntu badge.  LP: #978428
  * debian/patches/fix-hung-logging-in.patch:
    - Sometimes users will get stuck on a "Logging in..." screen.  This
      fixes that by ensuring that we don't wait for a background to fade
      in that never will.  LP: #986967

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 Apr 2012 14:51:06 -0400
