## unity-greeter 12.10.4

=== debian/changelog ===
unity-greeter (12.10.4-0ubuntu5) quantal; urgency=low

  * debian/patches/fix-timed-autologin.patch:
    - Fix timed login by paying attention to the signal from lightdm.
      Patch from upstream trunk.  LP: #902852
  * debian/control:
    - Require lightdm 1.4.0 for their own fixes to timed autologin

 -- Michael Terry <mterry@ubuntu.com>  Tue, 09 Oct 2012 10:32:05 -0400

unity-greeter (12.10.4-0ubuntu4) quantal; urgency=low

  * debian/patches/close-orca.patch:
    - Make turning off the screen reader work again, now that the --quit
      argument to orca was dropped.
  * debian/patches/do-not-read-password.patch:
    - Workaround an orca problem where it doesn't notice the currently
      focused widget on startup.  With this fix, it will no longer read
      your password as you type it.  LP: #944159

 -- Michael Terry <mterry@ubuntu.com>  Sun, 07 Oct 2012 17:12:31 -0400

unity-greeter (12.10.4-0ubuntu3) quantal; urgency=low

  * debian/patches/sigterm-onboard.patch:
    - Send SIGTERM not SIGKILL to onboard, to allow it to release keys
      LP: #978430

 -- Michael Terry <mterry@ubuntu.com>  Wed, 03 Oct 2012 10:17:06 -0400

unity-greeter (12.10.4-0ubuntu2) quantal; urgency=low

  * debian/patches/do-not-mention-citrix-support.patch:
    - We don't actually support Citrix out of the box, so don't mention it
      in the remote login help dialog.  LP: #1059663

 -- Michael Terry <mterry@ubuntu.com>  Tue, 02 Oct 2012 13:22:50 -0400

unity-greeter (12.10.4-0ubuntu1) quantal; urgency=low

  * New upstream bug fix release
    - Fix rendering of password entry's spinner (LP: #1059447)
    - Fix rendering of password entry's cursor after closing a dialog
      (LP: #1049261)
    - Fix slight pixel jump in names as they finish scrolling (LP: #1056941)
    - Fix not being able to click on first few sessions in session chooser
      (LP: #1052453)
    - Cleanly close onboard keyboard to prevent it crashing on login
      (LP: #1055698)
    - Use a lightdm hint for controlling whether remote login is enabled
  * debian/patches/trunk_session_chooser.patch,
    debian/patches/02_use_remote_login_hint.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Mon, 01 Oct 2012 12:33:16 -0400

unity-greeter (12.10.3-0ubuntu3) quantal; urgency=low

  * debian/patches/trunk_session_chooser.patch:
    - backport from trunk: "Fix bug preventing user from clicking 
      on first few sessions in session chooser (lp: #1052453)"

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Oct 2012 11:02:40 +0200

unity-greeter (12.10.3-0ubuntu2) quantal; urgency=low

  * debian/patches/move-nm-applet.patch:
    - Start nm-applet after we set INDICATOR_GREETER_MODE so that it knows
      it's in the greeter and can adjust UI accordingly.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Sep 2012 15:37:07 -0400

unity-greeter (12.10.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Rearrange some UI bits (LP: #1049231, LP: #1049235, LP: #1049236,
      LP: #1049239)
    - After a remote login error, do not use cache when trying same user
      again
    - When no users and no manual entry, force manual entry to appear
      (LP: #1044251)
    - When switching between monitors, re-adjust user names (LP: #1043604)
    - Center remote login help dialog
    - Use the xsettings plugin to apply icons-in-menus gsetting
      (LP: #927236)
  * debian/unity-greeter.pkla:
    - Fix policykit file to not be order-dependent and spell out the
      NetworkManager permissions instead of using a wildcard.
      LP: #1048522
  * debian/control:
    - Add some Build-Depends for new test suite
  * debian/patches/01_add_remote_login_help_icon.patch:
    - Drop, remote login help icon is included upstream
  * debian/patches/02_use_remote_login_hint.patch:
    - Update to apply again

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Sep 2012 13:31:13 -0400

unity-greeter (12.10.2-0ubuntu5) quantal; urgency=low

  * debian/patches/02_use_remote_login_hint.patch:
    - Use new greeter hint to control whether remote login is enabled,
      rather than a gsettings key for the lightdm user.
  * debian/control:
    - Bump lightdm version to latest for above greeter hint

 -- Michael Terry <mterry@ubuntu.com>  Tue, 11 Sep 2012 14:27:08 -0400

unity-greeter (12.10.2-0ubuntu4) quantal; urgency=low

  * Whoops, and Recommend remote-login-service and friends to pull
    them in for proper Remote Login support.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 07 Sep 2012 11:45:24 -0400

unity-greeter (12.10.2-0ubuntu3) quantal; urgency=low

  * Enable Remote Login support (LP: #1040221)
  * Add proper remote login help icon from trunk

 -- Michael Terry <mterry@ubuntu.com>  Fri, 07 Sep 2012 11:26:21 -0400

unity-greeter (12.10.2-0ubuntu2) quantal; urgency=low

  * Enable Network Manager support (LP: #1042757)
  * debian/copyright: update Format and syntax

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Aug 2012 16:10:27 -0400

unity-greeter (12.10.2-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream release:
    - Show network indicator (bug 1042757, but currently disabled)
    - Add support for remote logins (bug 1040221, but currently disabled)
    - Show onboard keyboard on startup if enabled already (LP: #973922)
    - Support multiple simultaneous prompts from PAM (LP: #1043593)
    - Fix tabbing through widgets sometimes taking too many tabs
    - Set average background colour atom based on background (LP: #1043572)
    - Add a man page
    - Finess UI (LP: #932162)

  [ Michael Terry ]
  * debian/unity-greeter.pkla, debian/install:
    - Install a policykit authentication file to disallow any mucking
      with NetworkManager in anticipation of adding NM to the greeter.
  * debian/control:
    - Require lightdm 1.3.3
  * debian/patches/01_disable_remote_login.patch,
  * debian/patches/02_disable_nm_applet.patch:
    - Disable a couple features until their FFes are approved.


