## unity-greeter 13.04.1

=== debian/changelog ===
unity-greeter (13.04.1-0ubuntu2) raring; urgency=low

  * debian/patches/spawn-gsd-directly.patch:
    - Spawn gnome-settings-daemon directly, since it dropped DBus activation
      support in 3.6.  LP: #1110716

 -- Michael Terry <mterry@ubuntu.com>  Thu, 31 Jan 2013 12:39:26 -0500

unity-greeter (13.04.1-0ubuntu1) raring; urgency=low

  * New upstream release
    - Updated logo for 13.04 (LP: #1083333)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Jan 2013 15:55:26 -0500

unity-greeter (13.04.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - Support timed login
    - Drop OK button in session chooser (LP: #1049243)
    - Various small layout changes (LP: #1049241, LP: #1049242,
      LP: #1056945, LP: #1056949, LP: #1056987, LP: #1059484)
    - Fix orca not closing when disabled
    - Fix display corruption when logging in (LP: #931967)
  * debian/patches/close-orca.patch,
    debian/patches/fix-timed-autologin.patch,
    debian/patches/do-not-mention-citrix-support.patch,
    debian/patches/sigterm-onboard.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Fri, 04 Jan 2013 10:37:29 -0500
