=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                debhelper (>= 7.0.50~),
                dh-autoreconf,
                gnome-common,
+               gnome-settings-daemon-dev,
                libcanberra-dev,
                libgtk-3-dev,
                libindicator3-dev,
