## unity-greeter 14.04.9-0ubuntu1

=== debian/changelog ===
unity-greeter (14.04.9-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Correctly handle SIGTERM and quit cleanly. We were previously not stopping
      the signal and so not cleaning up on exit. This left an upstart process
      for each greeter remaining.
    - If a user has an invalid session, then use the system default session
      (LP: #1303725)
    - Correctly handle sessions not starting

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Apr 2014 15:57:59 +1200

unity-greeter (14.04.8-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Allow unity-settings-daemon to blank the screen by implementing the
      gnome-screensaver and gnome-session d-bus interfaces. (LP: #1245474)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Apr 2014 07:57:42 +1200

unity-greeter (14.04.7-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Own the com.canonical.UnityGreeter D-Bus name

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 Apr 2014 10:13:46 +1300

unity-greeter (14.04.6-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Add option to hide certain users until alt+ctrl+shift is pressed.
    - Show a warning when shutting down and users are logged in. (LP: #1281058)
    - Drop some fixes that are in Vala 0.22 now.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Mar 2014 10:51:42 +1300

unity-greeter (14.04.5-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Don't focus windows that set override-redirect. This was causing a
      gnome-screensaver window to get focus when it shouldn't. (LP: #1255558) 

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 21 Mar 2014 14:52:22 +1300

unity-greeter (14.04.4-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Add primary monitor support
    - Fix the greeter authenticating twice when it starts

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 13 Mar 2014 14:23:11 +1300

unity-greeter (14.04.3-0ubuntu2) trusty; urgency=medium

  * Add build-dependency on ttf-ubuntu-font-family for correct logo
    rendering.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2014 10:32:48 +0000

unity-greeter (14.04.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Generate version stamp on background (LP: #1269901)
    - Add option to disable hostname in login screen (LP: #1208469)
    - Use unity-settings-daemon instead of gnome-settings-daemon (LP: #1277487)
    - Fix accessible name in shutdown dialog

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 17:17:59 +1300

unity-greeter (14.04.2-0ubuntu2) trusty; urgency=medium

  * debian/control:
    - Move remote login packages from recommends to suggests

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Feb 2014 12:34:10 +0000

unity-greeter (14.04.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Handle a window being destroyed after we get the map event and try and
      focus it (LP: #1048131)
    - Add accessible description to back button (LP: #1266366)
    - Fix attempted removal of dead source
    - Apply the same unity color corrections to the average color in shutdown
      dialog

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Feb 2014 10:01:12 +0000

unity-greeter (14.04.1-0ubuntu2) trusty; urgency=low

  * debian/install:
  * debian/maintscript:
    - Remove the lightdm configuration from /etc/ and use /usr/share instead
      so dpkg doesn't leave it there on uninstall

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Dec 2013 09:39:49 +1300

unity-greeter (14.04.1-0ubuntu1) trusty; urgency=low

  [ Robert Ancell ]
  * New upstream release:
    - Complete unity style shutdown dialogs (chameleon colours, spacing,
      blurring, click outside to close, fading, assets, keyboard focus)

  [ Marco Trevisan ]
  * debian/control:
    - build-depends on libpixman-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Nov 2013 09:08:04 +1300

unity-greeter (14.04.0-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Use Unity style shutdown dialogs (LP: #857577)
    - Handle hardware power button in greeter (LP: #903306)
    - Use an Upstart process to start indicator services (LP: #1185565)
    - Fix build with Vala 0.22
    - Clean up compile warnings

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 11 Nov 2013 17:16:17 +1300

unity-greeter (13.10.3-0ubuntu1) saucy; urgency=low

  [ William Hua ]
  * Replace old ug-keyboard indicator with indicator-keyboard (LP: #1226760,
    LP #1233945).  FFe bug LP: #1228207

  [ Alberts Muktupāvels ]
  * Remember last logged in user for each seat (LP: #1201122)
  * Show gnome badge for all gnome fallback/flashback sessions (LP: #1201122)

  [ Michael Terry ]
  * Have sound indicator appear again, after the indicator file changed names

 -- Michael Terry <mterry@ubuntu.com>  Wed, 02 Oct 2013 15:55:02 -0400

unity-greeter (13.10.2-0ubuntu1) saucy; urgency=low

  [ Didier Roche ]
  * Minor changes for daily release
  * Automatic snapshot from revision 892 (bootstrap)

  [ Michael Terry ]
  * New upstream release
  * Bump required valac to 0.20.0

 -- Michael Terry <mterry@ubuntu.com>  Tue, 13 Aug 2013 20:22:13 -0400

unity-greeter (13.10.1-0ubuntu2) saucy; urgency=low

  * debian/50-unity-greeter.conf:
  * debian/postinst:
  * debian/postrm:
    - Use new lightdm.conf.d file to set unity-greeter as the default greeter.
      Deprecates lightdm-set-defaults method.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Jun 2013 10:40:00 +1200

unity-greeter (13.10.1-0ubuntu1) saucy; urgency=low

  * Fix tests to ignore warnings from libraries and such.  Only care about
    actual test failures.  Fixes FTBFS on armhf.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Jun 2013 14:08:32 -0400

unity-greeter (13.10.0-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - updated logo for 13.10, thanks Xi Zhu!


