## unity-greeter 14.04.11-0ubuntu1

=== debian/changelog ===
unity-greeter (14.04.11-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Support alt+super+s for enabling screen reader to match Unity shell
      keybinding (LP: #1407865)
    - Ensure non-selected prompt boxes don't overlap adjacent boxes. This fixes
      a bug where you couldn't select usernames (LP: #1374778)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Jan 2015 10:33:39 +1300

unity-greeter (14.04.10-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Require user to acknowledge messages received after authentication is
      complete, for example if their password is about to expire. (LP: #1304866)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 30 Apr 2014 15:33:19 +1200
