=== debian/watch ===
version=3
https://launchpad.net/unity-greeter/+download .*/unity-greeter-([0-9.]+)\.tar\.gz
