## unity-greeter 14.04.11-0ubuntu1somerville1

=== debian/changelog ===
unity-greeter (14.04.11-0ubuntu1somerville1) trusty; urgency=medium

  * Add HiDPI display support. (LP: #1389470)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 13 Feb 2015 14:07:13 +0800
