## unity-greeter 14.10.2-0ubuntu1

=== debian/changelog ===
unity-greeter (14.10.2-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Switch the screen reader keyboard shortcut to be the same as the default
      shortcut used in the desktop session.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Aug 2014 09:43:44 +1200

unity-greeter (14.10.1-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Bring unstable idle timer code from gnome-desktop into unity-greeter

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 31 Jul 2014 10:56:12 +1200

unity-greeter (14.10.0-0ubuntu2) utopic; urgency=medium

  * New upstream release:
    - Require user to acknowledge messages received after authentication is
      complete, for example if their password is about to expire. (LP: #1304866)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 30 Apr 2014 15:38:02 +1200

unity-greeter (14.10.0-0ubuntu1) utopic; urgency=medium

  * Update greeter logo for Utopic Unicorn.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 24 Apr 2014 00:23:42 +0100
