## unity-greeter 15.04.4-0ubuntu1

=== debian/changelog ===
unity-greeter (15.04.4-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Update unity-greeter so it is possible to style buttons in greeter with
      css (LP: #1423542)
  * debian/control:
    - Use standards version 3.9.6

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Apr 2015 13:06:52 +1200

unity-greeter (15.04.3-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Ensure non-selected prompt boxes don't overlap adjacent boxes. This fixes
      a bug where you couldn't select username. (LP: #1374778)
    - Show KDE icon for Plasma 5 sessions.
    - Set GSETTINGS_SCHEMA_DIR when running tests.
    - Remove old code for drawing DashEntry that is no longer needed.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Jan 2015 09:09:31 +1300

unity-greeter (15.04.2-0ubuntu2) vivid; urgency=medium

  [ Iain Lane ]
  * Set GSETTINGS_SCHEMA_DIR and install an icon theme.

  [ Lars Uebernickel ]
  * Remove old code for drawing DashEntry that is no longer needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 28 Jan 2015 13:48:58 +0300

unity-greeter (15.04.2-0ubuntu1) vivid; urgency=medium

  * Launch user upstart session with 'upstart' instead of 'init' which doesn't
    work with systemd (LP: #1398619)
  * debian/control:
    - Depend on upstart-bin

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 08 Dec 2014 09:08:03 +1300

unity-greeter (15.04.1-0ubuntu1) vivid; urgency=medium

  * Fix session selector and other buttons not being clickable due to regression
    introduced in revision 1421.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Dec 2014 15:09:15 +1300

unity-greeter (15.04.0-0ubuntu1) vivid; urgency=medium

  * Update greeter logo for Vivid Vervet.
  * Update GNOME flashback icon names
  * Don't change shell background color in test mode
  * Stop using deprecated API

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Nov 2014 08:43:03 +1300
