=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Build-Depends: appmenu-gtk3,
                at-spi2-core,
                dbus-x11,
                debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
+               humanity-icon-theme,
                ttf-ubuntu-font-family,
                unity-settings-daemon-dev,
                libcanberra-dev,
@@ -30,6 +31,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         upstart-bin
 Recommends: unity-settings-daemon,
             indicator-application,
             indicator-datetime,
