## unity-greeter 15.10.1-0ubuntu1

=== debian/changelog ===
unity-greeter (15.10.1-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Use GNOME badge for gnome-wayland session
  * debian/control:
    - Depend on upstart instead of dummy package upstart-bin

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Aug 2015 12:15:40 +1200

unity-greeter (15.10.0-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Make source package using xzip
    - Don't distribute AUTHORS, INSTALL, README, ChangeLog  
  * debian/rules:
    - Update greeter logo for Wily Werewolf.
  * debian/50-unity-greeter.conf:
    - Use new [Seat:*] section instead of deprecated [SeatDefaults]
      (LP: #1456449)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 May 2015 11:39:37 +1200
