## unity-greeter 16.04.2-0ubuntu1

=== debian/changelog ===
unity-greeter (16.04.2-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Limit prompt fields to 200 characters (LP: #1538615)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Mar 2016 14:03:38 +1300

unity-greeter (16.04.1-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Fix background after login being scaled incorrectly (LP: #1557893)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Mar 2016 09:46:32 +1300

unity-greeter (16.04.0-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Add an option to only show users in a list of specified groups
      (LP: #1493335)
    - Use non-deprecated Gdk.Cursor methods
    - Remove obsolete CONFIG_FILE define 
  * debian/rules:
    - Update greeter logo for Xenial Xerus.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 11:48:39 +1300
