=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         upstart-bin
+         upstart
 Recommends: unity-settings-daemon,
             indicator-application,
             indicator-datetime,
