## unity-greeter 16.04.2-0ubuntu1%2B8.0trisquel3

=== debian/changelog ===
unity-greeter (16.04.2-0ubuntu1+8.0trisquel3) flidas; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Mar 2018 14:58:59 +0000
