=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                dh-autoreconf,
                gnome-common,
                humanity-icon-theme,
-               ttf-ubuntu-font-family,
                unity-settings-daemon-dev,
                libcanberra-dev,
                libgnome-desktop-3-dev,
