=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	./src/logo-generator --logo data/logo-bare.png --text '16.04 LTS' --output logo.png
 
 override_dh_auto_install:
 	dh_auto_install
@@ -19,4 +18,3 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f logo.png
